debian_linux 权限提升漏洞

CVE编号

CVE-2009-1573

利用情况

暂无

补丁情况

N/A

披露时间

2009-05-07
漏洞描述
在Debian GNU/Linux、Ubuntu、Fedora10和其他可能的操作系统中,XV FB运行1.6.1将魔术cookie(M OOKIE)放置在命令行上,该命令行允许本地用户通过列出进程及其参数来获得特权。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 branden_robinson xvfb-run 1.6.1 -
运行在以下环境
系统 debian debian_linux * -
运行在以下环境
系统 redhat fedora 10 -
运行在以下环境
系统 ubuntu linux * -
CVSS3评分
4.6
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况